<!DOCTYPE html>
<html lang="hu">

<head>
  <meta charset="utf-8">
  <title>Jobb egérgomb</title>
  <style>
    body {
      display: flex;
    }

    div {
      height: 100px;
      width: 100px;
      margin: auto;
      background-color: yellow;
    }
  </style>
  <script src="right-click.js"></script>
</head>

<body>
  <p>A konzolra ír, ha jobb egérgombbal kattintunk a sárga téglalapba.</p>
  <div id="container">Test message</div>
</body>

</html>